body {
    background: #e8e8e8 ;
    font: 83.33%/150% 'Oxygen',"Segoe UI", "Helvetica Neue", "Nimbus Sans L", Arial, "Liberation Sans", sans-serif;
    color: rgb(77, 77, 77);
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

a, a:visited {
    color: rgb(22, 79, 89);
    text-decoration: none;
}

a:hover {
    color: rgb(22, 79, 89);
    text-decoration: underline;
}
hr {
    border: none;
    margin: 12px 0;
    height: 2px;
    background: rgb(250, 250, 250);
    box-shadow: 0 1px 0 rgb(187, 187, 187) inset;
}

fieldset.admin_group legend {
    background: rgb(234, 241, 244);
    border: 1px solid rgb(25,87,98);
    padding: 1px 5px;
    border-radius: 3px;
    background: rgb(2, 42, 48);
        background-image: none;
    background-image: none;
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgb(252, 252, 252);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

strong, .strong {
    font-weight: bold;
    color: rgb(77, 77, 77);
}


h1.forumtitle a {
    color: rgb(255, 255, 255);
    text-shadow: 2px 6px 6px #000;
}

h1.forumtitle {
    font-size: 2.5em;
    font-family: 'Praise', sans-serif;
    padding: 18px 0px 90px 0px;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width: 480px) {
h1.forumtitle a, h1.forumtitle {
    padding: 40px 0 0 24px !important;
    max-width: 300px;
    margin: 10px 0;
}
}

@media screen and (max-width: 720px) {
 #header {
    width: 100%;
    height: 160px;
 }
h1.forumtitle a {
    padding: 50px 0 0 4px;
    max-width: 300px;
    margin: 7px 0;
}

.title_logo_container {
    width: 98%;
    text-align: center;
    margin: 0px 0px 0px 60px!important;
}
}

@media screen and (max-width: 720px) {
    
.title_logo_container {
    width: 98%!important;
    text-align: center;
    margin: auto 0;
}

.main_menu_right {
    background-image: none!important;
    margin: 0px!important;
}

.main_menu_left {
    background-image: none!important;
    margin: 0px!important;
}

.footer_left {
    background-image: none!important;
    margin: 0px!important;
}

.footer_right {
    background-image: none!important;
    margin: 0px!important;
}

#footer {
    background: rgba(24, 85, 96) url(../images/custom/footer.png) 0 0 repeat-x;
    margin: 0px 0px 0px 0px;
    padding: 0px!important;
    flex: none;
    background: transparent;
    border-top: none;
    font-family: 'Oxygen', sans-serif;
}
}

.title_logo_container {
    width: 96%;
    text-align: center;
    margin: auto 0;
}

#top_section {
    border-bottom: none;
    box-shadow: none;
    background: transparent;
    clear: both;
    width: 100%;
}

#top_section .inner_wrap {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.top_info_container {
    width: 10%;
}

#top_info {
    padding: 0px;
    line-height: 1.3em;
    width: max-content;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.2em;
    font-weight: 700;
    display: block
}

#top_info > li {
    display: block;
    margin: 0px;
    font-size: 1em;
    line-height: 1.3em;
}

#top_info > li > a {
    position: relative;
    padding: 12px;
    display: block;
    border: none;
    border-radius: 100%;
    background: rgb(22, 79, 89);
    color: rgb(252, 252, 252);
    text-shadow: 0px 1px 1px rgb(0, 0, 0);
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.4);
    margin-bottom: 4px;
    text-align: center;
}

#top_info > li > a > .amt {
    position: absolute;
    right: 0px;
    top: 0px;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 100%;
    text-align: center;
    font-size: 11px;
    padding: 0px 5px;
}

#top_info > li:hover > a, #top_info > li > a:focus, #top_info > li > a.open {
    background: rgb(16,157,181);
    border: none;
    color: rgb(252, 252, 252);
    cursor: pointer;
    text-decoration: none;
    text-shadow:0px 1px 1px #000;
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.4);
    transition: background-color 0.5s ease;
}


.popup_window {
    background: rgb(2, 42, 48);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
}

/*Board Index Stuff N Things */
#wrapper {
    clear: both;
    max-width: 1360px;
    background: rgb(235,235,235) ;
    border: none;
    border-radius: 8px;
    box-shadow: none;
}

#inner_section {
    
    background: rgb(235,235,235) ;
    padding: 12px 10px 2px 10px;
    border-radius: 6px 6px 0 0;
}

.children {
    border-top: 1px solid rgb(221, 221, 221);
    padding: 5px;
    width: 100%;
    background: rgb(217, 217, 217);
}
.navbox {
    background: rgba(255,255,255,0.1);
    padding: 5px 5px 20px 5px;
    border: 1px solid rgb(187, 187, 187);
    box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1), inset 0 0 0 1px rgb(250, 250, 250);
}

 .popup_content, .up_contain {
    background: #f5f5f5;
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
}
.board_stats {
    width: 12%;
    font-size: 0.9em;
    margin: 0 0 0 auto;
    text-align: center;
}

.boardindex_table .board_stats {
    padding: 2px;
    border-radius: 9px;
    
}

.boardindex_table .board_stats p {
    border: 0;
    color: rgb(77, 77, 77);
}

.boardindex_table .info {
    width: calc(79% - 80px);
}

.board_statspinfo {
    border: 1px solid rgba(0,0,0,0.2);
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 700;
    background: rgba(255,255,255,0.5);
    padding: 2px 8px;
    vertical-align: middle;
    margin-bottom: 0px;
    border-radius: 11px;
}

.board_statspinfo i{
    color: rgb(22, 79, 89);
}

.lastpost {
    width: 20%;
    font-size: 0.9em;
    padding: 4px;
}

@media screen and (max-width: 720px) {
    .lastpost {
    padding-top: 0px;
    text-align: left;
    width: 100%;
    padding: 0;
    display: block;
    min-height: 2em;    
}
}
@media (min-width: 721px) and (max-width: 855px) {
    .lastpost {
        margin: 0px!important;
    }
    .board_stats {
        display: none;
    }
    #alerts .alert_time {
        display: none;
    }
    #alerts .alert_inline_time {
        display: block;
    }
}

/*BreadCrumb*/
.navigate_section {
    background: transparent;
    padding-top: 0px;
    margin-top: -13px;
    padding-bottom: 1px;
    float: left;
    width: 100%;
    margin-bottom: -1px;
}
                
.navigate_section ul {
    padding: 0px 4px;
    margin: 0px;
    font-size: 1em;
    overflow: hidden;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
}
                
.navigate_section ul li {
    float: left;
    padding-bottom: 3px;
    line-height: 1.1em;
    color: rgb(22, 79, 89);
    text-shadow: none;
}
                
.navigate_section ul li a {
    padding: 4px 0 4px;
    margin-top: -4px;
    display: inline-block;
    text-shadow: none;
}
                
.navigate_section ul li span {
    display: inline-block;
    margin-top: 8px;
}

.navigate_section ul li .dividers {
    color: rgb(2, 42, 48);
    font: 83.33%/150% Arial, sans-serif;
    padding: 0 2px 0 6px;
}
.up_contain {
    overflow: hidden;
    border: 1px solid rgb(221, 221, 221);
    margin: -1px 0 0px 0;
    display: flex;
    flex-wrap: wrap;
}

.maincontain {
    border-right: 5px solid rgb(217, 217, 217);
    border-bottom: 5px solid rgb(217, 217, 217);
    border-left: 5px solid rgb(217, 217, 217);
}

.info .subject {
    font-weight: 600;
    font-size: 1.1em;
    color: rgb(22, 79, 89);
}

.roundframe {
    margin: 10px 0 0 0;
    padding: 12px 16px 4px 16px;
    background: rgb(248, 248, 248);
    border: 5px solid rgb(217, 217, 217);
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    overflow: auto;
    background: rgb(245, 245, 245);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
}
/* Category Bar Stuff N Things */
    
div.cat_bar {
    background: url(../images/topboard.png)  no-repeat;
    background-size: 100% 75px;
    border-bottom: none;
    padding: 0px;
    border-radius: 0;
    box-shadow: none;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.9);
	text-align: center;
	font-family: 'Oxygen', sans-serif;
    height: 75px;
    color: rgb(22, 79, 89);
}

.cat_bar_main {
	background: url(../images/custom/menu-middle.jpg) 0 0 repeat-x;
	height: 60px;
}

.cat_bar_left {
	background: url(../images/custom/menu-left.jpg) 0 0 no-repeat;
	height: 60px;
}

.cat_bar_right {
	background: url(../images/custom/menu-right.jpg) 100% 0 no-repeat;
	height: 60px;
}
.cat_bar_text {
    color: rgb(22, 79, 89);
    text-align: center;
    text-decoration: none;
    font-size: 1.1em;
}

.cat_bar .desc {
    color: rgb(22, 79, 89);
    line-height: 1.4em;
    font-weight: normal;
    margin: -8px 0px 0px -6px;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.9);
    font-size: 1.0em;
    font-family: 'Oxygen', sans-serif;
}

h3.catbg {
    overflow: hidden;
    font-size: 1.2em;
    font-family: 'Oxygen', sans-serif;
}
.cat_bar h3 {
    padding: 8px 0px;
}
/* Main Menu - The thing you use to get places. */
#main_menu {
    margin: 0px auto;
    padding: 0px;
    background: rgba(247, 247, 248);
    background: linear-gradient(180deg, rgb(247, 247, 248), 40%, rgb(216, 216, 216) 80%);
    height: 63px;
    text-align: center;
    width: 100%;
}

.main_menu_main {
    background: url(../images/img2/menu-middle.jpg) 0 0 repeat-x;
    height: 63px;
}

.main_menu_left {
    background: url(../images/img2/menu-left.jpg) 0 0 no-repeat;
    height: 63px;
    margin-left: -16px;
}

.main_menu_right {
    background: url(../images/img2/menu-right.jpg) 100% 0 no-repeat;
    height: 63px;
    margin-right: -16px;
}

.main_menu_text {
    color: rgb(102, 102, 102);
    padding-left: 16px;
    text-align: center;
}
.generic_menu {
    margin: 5px 0;
    background: rgb(247, 247, 248);
    background: linear-gradient(180deg, rgb(247, 247, 248), 40%, rgb(216, 216, 216) 80%);
}

@media screen and (max-width: 480px) {
    
#main_menu {
    margin: 0px;
    padding: 0px;
    background: none;
    height: 0px
}
    .main_menu_main {
    background: none;
    height: 0px;
    margin-right: 0px
}

.main_menu_left {
    background: none;
    height: 0px;
    margin-right: 0px
}

.main_menu_right {
    background: none;
    height: 0px;
    margin-right: 0px
}

    .popup_window, #main_menu .popup_window, #genericmenu .popup_window {
        position: relative;
        z-index: 99;
        width: 90%;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
        border: 1px solid #777;
        border-radius: 7px 7px 3px 3px;
        min-height: 285px !important;
        max-height: 5em;
        overflow-x: hidden !important;
        overflow-y: scroll !important;
        -webkit-overflow-scrolling: touch;
        top: 15%;
        padding: 0;
        margin: 0 auto;
        background: rgba(247, 247, 248)!important;
        background: linear-gradient(180deg, rgb(247, 247, 248), 40%, rgb(216, 216, 216) 80%)!important;
    }
}

/* Styles for the standard dropdown menus.
------------------------------------------------------- */
.dropmenu {
    position: relative;
}

/* Level 1 button background. */
.dropmenu > li{
    display: inline-block;
    margin: 0 2px 0 -5px;
    font-size: 0.9em;
    line-height: 1.9em;
}

/* Disable default focus outlines */
.dropmenu a {
    outline: 0;
}
/* For cases where we want to spotlight something specific to an item, e.g. an amount */
.amt {
    margin-left: 3px;
    padding: 0px 5px;
    color: rgb(255, 255, 255);
    text-shadow: 0 1px 1px rgba(0,0,0, 0.9);
    background: rgb(2, 42, 48,1);
    border-radius: 100%;
}

.dropmenu li .active .amt{
    background: rgb(2, 42, 48,1);
    color: rgb(252, 252, 252);
    text-shadow: 0 1px 1px rgba(0,0,0, 0.9);
}

.dropmenu li .active:hover .amt {
    background: rgb(2, 42, 48,1);
    color: rgb(252,252,252);
    text-shadow: 0 1px 1px rgba(0,0,0, 0.9);
}

.dropmenu li .active:focus .amt {
    background: rgb(2, 42, 48,1);
    color: rgb(252,252,252);
    text-shadow: 0 1px 1px rgba(0,0,0, 0.9);
}
#top_info .top_menu.visible {
    display: block;
}
/* Needed for new PM notifications. */
.dropmenu li strong {
    color: #333;
}

.dropmenu li a {
    
    color: rgb(22, 79, 89);
    padding: 9px 18px 10px 12px;
    display: block;
    border: none;
    border-radius: 0px;
    text-shadow: 0 1px 1px rgba(255,255,255,0.8);
    height: 45px;
}

/* Level 1 active button. */
.dropmenu a.active {
    color: rgb(22, 79, 89);
    font-weight: 700;
    border: none;
    
    text-shadow: 0 1px 1px rgba(255,255,255, 0.8);
    text-decoration: underline;
    height: 45px;
}
 #top_info a.active {
    color: rgb(22, 79, 89);
    font-weight: bold;
    border: none;
    background: rgb(16,157,181);
    color: rgb(252, 252, 252);
    text-shadow: 0px 1px 1px rgb(0, 0, 0);
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.4);
    text-align: center;
}
/* Level 1 hover effects. */
.dropmenu > li:hover > a, .dropmenu > li > a:focus {
    
    border: none;
    color: rgb(255,255,255);
    cursor: pointer;
    text-decoration: underline;
    box-shadow: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
    height: 45px;
}
/* Level 1 active button. */
.dropmenu li a.active:hover, .dropmenu li:hover a.active {
    
    border: none;
    color: rgb(252,252,252);
    box-shadow: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    height: 45px;
}

/* User information. */
#profile_menu_top::after {
    content: "";
    
}
.profile_user_info, .profile_user_avatar {
    display: inline-block;
    margin: 0 9px;
    vertical-align: middle;
    color: rgba(252,252,252);
}
.profile_user_avatar img.avatar {
    max-width: 100px;
}
.profile_username {
    font-size: 150%;
    display: block;
}
.profile_user_links ol {
    margin: 0 10px;
    clear: both;
    column-count: 2;
}
.profile_user_links li {
    font-size: .8rem;
    line-height: 2em;
    padding-left: 24px;
    text-indent: -24px;
    -webkit-hyphens: auto;
    hyphens: auto;
    color: rgb(252, 252, 252);
    text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}

.profile_user_links li a {
    color: rgb(252, 252, 252);
    text-decoration: underline;
    text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}


/* Fixes bug with border-box on scrollable js */
.scrollable, .scrollable * {
    box-sizing: content-box;
}
.top_menu.scrollable {
    max-height: 30em;
}
.pm_unread, .alerts_unread {
    margin-top: 5px;
    border-top: 1px solid rgb(221, 221, 221);
    background: rgb(221, 221, 221);
}
.unread_notify {
    border-bottom: 1px solid #ddd;
}
.no_unread {
    margin-top: 5px;
    text-align: center;
}
.unread_notify:hover {
    background: #eee;
    text-decoration: none;
}
.unread_notify:last-child {
    border-bottom: none;
}
.unread_notify {
    display: flex;
    align-items: center;
    padding: 6px 5px;
    line-height: 20px;
}
.unread_notify.alert_read {
    opacity: 0.5;
    outline: none;
    filter: grayscale(1);
}
.unread_notify strong {
    font-weight: 600;
}
.unread_notify .avatar {
    width: 60px;
    height: 60px;
    object-fit: scale-down;
    margin: 4px 4px 4px 0;
    display: inline-block;
    color: transparent; /* For broken images */
    vertical-align: bottom;
}
.unread_notify_image {
    position: relative;
    width: 44px;
    margin-right: 4px;
    text-align: center;
}
.unread_notify_image span.alert_icon {
    display: block;
    line-height: 1em;
}
.unread_notify_image .avatar + .alert_icon {
    width: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.unread_notify .details {
    display: inline-block;
    vertical-align: top;
    max-width: calc(100% - 48px);
}
#pm_menu .subject {
    font-weight: bold;
}
/* Levels 2 and 3 submenu wrapper. */
.dropmenu li ul{
    z-index: 90;
    position: absolute;
    display: none;
    min-width: 14.2em;
    padding: 0em;
    font-weight: normal;
    border: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    background: rgb(2,42,48);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    margin-left: 0px;
}

.top_menu {
    z-index: 90;
    position: absolute;
    display: none;
    min-width: 18.2em;
    padding: 0.5em;
    font-weight: normal;
    border: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    background: rgb(2,42,48);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    margin-left: 0px;
}


/* Level 2 link background. */
.dropmenu li li {
    margin: 0;
    padding: 0;
    width: 17em;
    font-size: 1em;
    border-radius: 3px;
    border: none;
}
/* Necessary to allow highlighting of 1st level while hovering over submenu. */
.dropmenu li:hover li a {
    background: none;
    padding: 0 9px;
    color: rgba(252,252,252);
    border: none;
    line-height: 2.2em;
}

.dropmenu li li a {
    background: none;
    padding: 0 9px;
    color: rgb(252, 252, 252);
    border: none;
    line-height: 2.2em;
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

.dropmenu li li a > img {
    vertical-align: middle;
}
/* The profile/pm menus are declared off .dropmenu li ul for consistency but have other characteristics. */
.top_menu {
    min-width: 25em;
}
.top_menu .login {
    width: 100%;
}
.top_menu .login dt {
    text-align: left;
    width: 55%;
}
.top_menu .login dd {
    width: 43%;
}
.top_menu .login input {
    width: 90%;
}
/* Note: The next declarations are for keyboard access with js disabled. */
.dropmenu ul a:focus, .dropmenu ul ul a:focus {
    margin-left: 9990px;
    border: none;
    width: 17em;
}
.dropmenu ul ul a:focus {
    margin-left: 19950px;
}
/* Cancel those for hover and/or js access. */
.dropmenu ul li:hover a:focus, .dropmenu ul li a:focus {
    margin-left: 0;
    width: auto;
}
/* Level 3 submenu wrapper positioning. */
.dropmenu li ul ul {
    margin: -2em 0 0 15.3em;
}
/* Level 3 maintains font-size the same as Level 2. */
.dropmenu li li li a {
    font-size: 1em;
}
/* Levels 2 and 3 hover effects. */
.dropmenu li li:hover {
    border: none;
}

.dropmenu li li:hover > a, .dropmenu li li a:focus, .dropmenu li li a:hover {
    color: rgba(252,252,252);
    text-decoration: none;
    border: none;
    border-top: none;
}

.dropmenu li li:hover > a, .dropmenu li li a:focus, .dropmenu li li a:hover {
    background: rgb(33, 111, 124);
    border: none;
}
/* Reposition Level 2 submenu as visible on hover. */
.dropmenu li:hover ul {
    display: block;
}
/* Hiding Level 3 submenu off hover. */
.dropmenu li:hover ul ul, .dropmenu li ul ul, .dropmenu li:hover ul ul ul, .dropmenu li ul ul ul {
    left: -9999px;
}
/* Reposition as visible on hover. */
.dropmenu li li:hover ul, .dropmenu li li ul {
    left: -14px;
}
.dropmenu li li.subsections > a::after {
    position: absolute;
    padding: 5px 0;
    right: 10px;
    font: 83.33%/150% Arial, sans-serif;
    content: "\25ba";
}
/* Highlighting of current section */
.dropmenu li li a.chosen {
    font-weight: bold;
}

/* The extra menu rows for admin sections, etc. */
#adm_submenus {
    margin: 0 0 6px 0;
    overflow: hidden;
    background: rgb(247, 247, 248);
    background: linear-gradient(180deg, rgb(247, 247, 248), 40%, rgb(216, 216, 216) 80%);
}
/* TitleBar & SubBar  */
.title_bar {
    
    background: url(../images/topcat.jpg)  no-repeat;
    background-size: 100% 50px;
    height: 60px;
    color: rgb(22, 79, 89);
    border-radius: 0 0;
    margin: 5px 0 0 0;
}
.sub_bar {
    border-bottom: none;
    text-shadow: none;
    background: rgb(2, 42, 48);
    box-shadow: 0 -1px 0 #999 inset;
    clear: both;
}
h3.titlebg, h4.titlebg, .titlebg {
    background: url(../images/topcat.png)  no-repeat;
    background-size: 100% 50px;
    color: rgb(22, 79, 89);
    font-family: 'Oxygen', sans-serif;
    font-weight: bold;
    overflow: hidden;
    padding: 6px 12px 5px 12px;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}

h3.subbg, h4.subbg, .subbg {
    background: url(../images/topcat.png)  no-repeat;
    background-size: 100% 50px;
    color: rgb(252,252,252);
    font-family: 'Oxygen', sans-serif;
    font-weight: bold;
    overflow: hidden;
    padding: 6px 12px 5px 12px;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.9);
}
.titlebg a {
    background: url(../images/topcat.png)  no-repeat;
    background-size: 100% 50px;
    color: rgb(22, 79, 89);
    text-decoration: none;
}

.titlebg a:hover {
    background: none;
    color: rgb(22, 79, 89);
    text-decoration: underline;
}

.subbg a {
    background: none;
    color: rgb(255,255,255);
    text-decoration: none;
}

.title_bar + .windowbg, .title_bar + .roundframe {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#upshrink_stats {
    margin-top: 4px;
}

/*MessageIndex*/

.windowbg:nth-of-type(even), .bg.even {

    background: rgb(245, 245, 245);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
}
.windowbg:nth-of-type(odd), .bg.odd {
    background: rgb(245, 245, 245);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
    
    
}
.windowbg.locked {
    background: rgba(17, 84, 95,0.1);
    background-image: none;
    background-image: linear-gradient(to bottom, rgba(17, 84, 95,0.1) 0%, rgba(17, 84, 95,0.2) 100%);
}

.windowbg.sticky.locked {
    background: rgb(232, 216, 207);
    background-image: none;
    background: linear-gradient(to bottom, rgba(232, 216, 207,0.8) 0%, rgb(232, 216, 207) 100%);
}

.generic_list_wrapper {
    background:  rgb(2,42,48);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    border: none;
    color: #fcfcfc;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

#description_board h3{
    display: inline-block;
    color: #fcfcfc;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

.new_posts {
    background:  rgb(2,42,48);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    display: inline-block;
    position: relative;
    top: -2px;
    padding: 0 4px;
    color: rgb(255, 255, 255);
    font: 9px/15px 'Oxygen', sans-serif;
    border-radius: 2px;
    opacity: 0.8;
}

.new_posts:hover, .new_posts:focus {
    text-decoration: none;
    opacity: 1;
    color: rgb(255, 255, 255);
}

.current_page {
    padding: 0 4px 0 2px;
    color: rgb(22, 79, 89);
    font-family: 'Oxygen', sans-serif;
    font-weight: bold;
}

/* Buttons Buttons Who's Got The Buttons? */
.button {
    background: rgb(235,235,235);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
    color: rgb(25,87,98);
    border: 1px solid rgb(25,87,98);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

.button:hover {
    background: rgb(25,87,98);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgba(255,255,255,1);
    box-shadow: none;
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

.button:focus {
    background: rgb(25,87,98);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgba(255,255,255,1);
    box-shadow: none;
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.button.active {
    background: rgb(25,87,98);    
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgb(255, 255, 255);
    font-weight: bold;
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.button.active:hover, .button.active:focus {
    color: rgb(255, 255, 255);
    background: rgb(25,87,98);    
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    box-shadow: none;
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3)
}

.pagesection .button {
    color: rgb(25,87,98);
    text-shadow: 0px 1px 1px rgba(0,0,0,.1);
}

.pagesection, .button:hover {
    color: rgb(255,255,255);
}

.pagesection, .button.active {
    color: rgb(255, 255, 255);
}
.pagesection {
    color: rgb(77,77,77);
}
.buttonlist a {
    color: rgb(25,87,98);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
}

.button, .quickbuttons > li > a, .inline_mod_check {
    display: inline-block;
    padding: 0 8px;
    color: rgb(25,87,98);
    font-size: 0.7rem;
    line-height: 1.8em;
    text-transform: uppercase;
    cursor: pointer;
    height: calc(2em + 2em * (0.9 - 0.85));
    border: 1px solid;
    border-radius: 11px;
    box-shadow: none;
    box-sizing: border-box;
    vertical-align: middle;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.1);
}

.quickbuttons > li > a {
    background: rgb(25,87,98);    
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgb(255, 255, 255);
    font-weight: bold;
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: none;
    border-radius: 0;
}

.quickbuttons > li > a:hover {
    background: rgb(235,235,235);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
    color: rgb(25,87,98);
    border: 1px solid rgb(25,87,98);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: none;
}

.quickbuttons li ul {
    background: rgb(235,235,235);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
}

.quickbuttons li ul li a:hover, .post_options ul a:hover {
    background: rgb(25,87,98);    
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    color: rgb(255, 255, 255);
    border: 1px solid rgba(25,255,255,0.3);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: none;
}

.quickbuttons > li:hover > a, .quickbuttons > li > a:focus {
    background: rgb(235,235,235);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
    color: rgb(25,87,98);
    border: 1px solid rgb(25,87,98);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: none;
}

.toggle_up:hover::before, .toggle_down:hover::before {
    background-color: rgba(17, 84, 95, 0.8) ;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) inset;
    transition: background-color 0.25s;
}

/* Post Area */

/* ---------------------------------------------------- */
/* Adjust parent .windowbg for better looks of content. */
#forumposts .windowbg,
#forumposts .approvebg,
#personal_messages .windowbg {
    padding: 0;
}
/* -------------------- */
/* Grid parent element. */
/* -------------------- */
.post_wrapper {
    display: grid;
    grid-template-columns: 175px minmax(0,calc(100% - 32px));
    grid-auto-rows: 1fr min-content;
}
/* ---------------------- */
/* You need to kill this! */
.post_wrapper::after {
    display: none;
}
/* ----------------- */
/* First grid child. */
.poster {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    width: 175px;
    padding: 10px 0 10px 15px;
    background: rgb(25,87,98);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(25,87,98) 0%, rgb(2,42,48) 100%);
    border-radius: 5px;
    color: rgba(252,252,252);
}
.poster a {
    color: rgba(252,252,252);
    text-decoration: underline;
}

.poster h4, .poster h4 a, .poster li:hover h4 a, .poster h4 a:hover .poster li h4 a, .poster h4 a:focus {
    margin: 0;
    padding: 0;
    color: #e7eeef;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
}
/* ------------------ */
/* Second grid child. */
.postarea {   
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    /* Set to flex parent. */
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 10px 15px 0 10px;
}
/* ----------------- */
/* Third grid child. */
.moderatorbar {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin: 0;
    padding: 0 15px 10px 10px;
}
/* --------------------- */
/* End of grid children. */
/* --------------------- */
/* Start flex children. */
/* -------------------- */
/* General reset. */
.postarea > div {
    -webkit-box-flex: 0;
            flex: none;
}
/* ------------------ */
/* Second flex child. */
.postarea > .post {
    -webkit-box-flex: 1;
            flex: 1 0 auto;
    background: rgba(255,255,255,0.1);
    border-radius: 0px 0px 7px 7px;
}
/* ----------------- */
/* Third flex child. */
.postarea > .attachments {
    /* Changed position to #4. */
    /* Attachments are now beneath buttons. */
    -webkit-box-ordinal-group: 5;
            order: 4;
    margin: 0;
}
/* ------------------ */
/* Fourth flex child. */
.postarea > .under_message {
    /* Changed position to #3. */
    /* Buttons are now above attachments. */
    -webkit-box-ordinal-group: 4;
            order: 3;
    border-top: none;
}
/* ------------------ */
/* End flex children. */
/* ------------------ */

/* ----------------------------------- */
/* Responsive code for mobile. */
/* Post & PM templates, media queries. */
@media screen and (max-width: 720px) {
    .pagesection.top {
        display: block !important;
    }
    #forumposts #new::after {
        margin-left: calc(50% - 16px);
    }
    .post_wrapper {
        display: block;
    }
    .poster {
        width: auto;
        min-height: 65px;
        padding: 10px 10px 5px;
    }
    .poster::after {
        display: block;
        clear: both;
        content: '';
    }
    .poster h4, .poster .user_info {
        margin-left: 60px;
    }
    .poster li.avatar {
        display: block !important;
        float: left;
        width: 50px;
        margin: -1.4em 0 0 -60px;
        text-align: center;
    }
    .poster img.avatar {
        max-height: 50px !important;
        max-width: 50px !important;
    }
    .poster li {
        padding-right: 4px;
        vertical-align: bottom;
    }
    .poster .icons {
        padding: 0 4px 0 0;
    }
    .poster .blurb {
        display: none;
    }
}

.generic_bar .bar, .progress_bar .bar {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(17, 84, 95, 0.2);
    transition: width .3s;
    border-radius: 1px;
    box-shadow: 4px -4px 8px rgba(0, 0, 0, 0.1) inset, 4px 4px 8px rgba(255,255,255,0.3) inset;
    display: block;
}
tr.windowbg:hover {
    background: rgba(226, 238, 248, 0.1);
}
.quickreply_no_top {
    border-top: none;
}

.cat_bar_quickreplytext {
    padding-top: 10px;
    margin: 0px;
    text-align: center;
    font-size: 1.1em;
}

.keyinfo h5 a, .keyinfo h5 a strong {
    color: rgb(22, 79, 89);
    text-shadow: 0px 1px 1px rgba(255,255,255,0.2);
}

 .windowbg, .approvebg, .approvebg2 {
    background: rgb(240, 244, 247);
    margin: 12px 0 0 0;
    padding: 12px 16px;
    border: 1px solid rgb(221, 221, 221);
    border-radius: 6px;
    box-shadow: none;
    overflow: auto;
}

#display_head span {
    margin: -4px 4px 0 0px;
}

.bbc_standard_quote {
    background: rgba(25, 87, 98, 0.1);
}

.bbc_code {
    display: block;
    font-size: 0.78rem;
    background: rgba(25, 87, 98, 0.1);
    border: 1px solid rgb(223, 223, 223);
    border-top: 2px solid rgb(187, 187, 187);
    border-bottom: 3px solid rgb(170, 170, 170);
    border-radius: 2px;
    margin: 1px 0 6px 0;
    padding: 3px 12px;
    overflow: auto;
    white-space: nowrap;
    max-height: 25em;
}

/* BoardStats & BoardIndex Grid*/

.boardstats_grid_row {
    background: rgb(245, 245, 245);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
    border-bottom: 1px solid rgb(221, 221, 221);
    flex-basis: 100%;
    color: rgb(22, 79, 89);
    padding: 4px;
    margin: 1px;
    text-align: left;
    font-size: 1em;
}

.boardstats_grid_row i {
    color: rgb(22, 79, 89);
    font-size:1.4em
}
@media screen and (min-width:800px) {
 .boardstats_grid_column {
    display:flex;
    flex-direction:column;
    flex-wrap:nowrap
 }
 .boardstats_flex {
    flex:1
 }
}


#ic_recentposts {
    line-height: 1.6em;
    width: 100%;
    margin: -2px 0 0 0px;
    font-size: 0.9em;
    text-align: left;
}

#ic_recentposts th {
    text-align: left;
    padding: 0px 0px;
}

#ic_recentposts .windowbg {
    background: rgb(245, 245, 245);
    background-image: none;
    background-image: linear-gradient(to bottom, rgb(245,245,245) 0%, rgb(241, 241, 241) 100%);
    border-bottom: 1px solid rgb(221, 221, 221);
    text-align: left;
}

#ic_recentposts td {
    border-top: 1px solid rgb(221, 221, 221);
    padding: 0 4px 0 0;
    vertical-align: top;
}

.xx {
    background: none;
    padding: 25px 6px 25px 0px;
}


/*Font Awesome Icons Stuff*/

.main_icons, .icon {
  margin-inline-end: 0px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.main_icons.error {
  color: unset;
}
#profile_menu .main_icons::before, .dropmenu img {
    margin: -1px -10px 0 14px;
    vertical-align: middle;
}
.centericon {
   vertical-align: middle;
}
.main_icons::before {
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    background: transparent;
    vertical-align: middle;
}
.main_icons.home::before {
    content: "\f015";
}

.main_icons.search::before {
    content: "\f002";
}

.main_icons.admin::before {
    content: "\f7d9";
}

.main_icons.moderate::before {
    content: "\f637";
}

.main_icons.mlist::before {
    content: "\f0c0";
}

.main_icons.lock::before, .main_icons.security::before {
    content: "\f023";
}

.main_icons.sticky::before {
    content: "\f249";
}

.main_icons.poll::Before {
    content: "\f681";
}

.menu_icon::before, .toggle_down::before, .toggle_up::before, .errorbox::before, .infobox::before, .noticebox::before, .main_icons {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.main_icons.help::before {
    content: "\f059";
}

.main_icons.search::before, .main_icons.engines::before {
    content: "\f002";
}

.main_icons.quick_edit_button::before, .main_icons.modify_button::before {
    content: "\f044";
}

.main_icons.check::before {
    content: "\f059";
}

.main_icons.invalid::before {
    content: "\f071";
}

.main_icons.gender_2::before {
    content: "\f221";
}

.main_icons.select_above::before {
    content: "\f0d8";
}

.main_icons.select_here::before {
    content: "\f0d9";
}

.main_icons.select_below::before {
    content: "\f0d7";
}

.main_icons.watch::before {
    content: "\f0f3";
}

.main_icons.move::before, .main_icons.next_page::before {
    content: "\f35a";
}

.main_icons.next_page:hover::before {
    color: #fff;
}

.main_icons.general::before, .main_icons.boards::before, .main_icons.topics_views::before {
    content: "\f200";
}

.main_icons.gender_1::before {
    content: "\f222";
}

.main_icons.features::before {
    content: "\f1de";
}

.main_icons.posters::before {
    content: "\f091";
}

.main_icons.replies::before, .main_icons.topics_replies::before {
    content: "\f46d";
}

.main_icons.history::before, .main_icons.time_online::before, .main_icons.scheduled::before {
    content: "\f017";
}

.main_icons.views::before {
    content: "\f200";
}

.main_icons.last_post::before {
    content: "\f14d";
}

.main_icons.starters::before, .main_icons.people::before, .main_icons.membergroups::before, .main_icons.mlist::before {
    content: "\f0c0";
}

.main_icons.poll::before {
    content: "\f681";
}

.main_icons.previous_page::before {
    content: "\f359";
}

.main_icons.inbox::before {
    content: "\f01c";
}

.main_icons.www::before {
    content: "\f0ac";
}

.main_icons.exit::before, .main_icons.logout::before {
    content: "\f2f5";
}

.main_icons.switch::before {
    content: "\f079";
}

.main_icons.replied::before, .main_icons.send::before {
    content: "\f658";
}

.main_icons.im_on::before {
    content: "\f075";
}

.main_icons.im_off::before {
    content: "\f075";
}

.main_icons.split_desel::before {
    content: "\f0a8";
}

.main_icons.split_sel::before {
    content: "\f0a9";
}

.main_icons.mail::before {
    content: "\f0e0";
}

.main_icons.warning_mute::before {
    content: "\f4b3";
}

.main_icons.alerts::before, .main_icons.warn_button::before,
.main_icons.warning_moderate::before {
    content: "\f071";
}

.main_icons.mail_new::before {
    content: "\f0e0";
}

.main_icons.drafts::before,
.main_icons.reply_button::before,
.main_icons.reply_all_button::before {
    content: "\f573";
}

.main_icons.warning_watch::before {
    content: "\f06a";
}

.main_icons.calendar_export::before {
    content: "\f271";
}

.main_icons.calendar::before {
    content: "\f133";
}

.main_icons.calendar_modify::before {
    content: "\f304";
}

.main_icons.plus::before {
    content: "\f055";
}

.main_icons.warning::before, .main_icons.moderate::before {
    content: "\f637";
}

.main_icons.themes::before {
    content: "\f55d";
}

.main_icons.support::before {
    content: "\f590";
}

.main_icons.liked_users::before, .main_icons.liked_messages::before, .main_icons.like::before {
    content: "\f004";
}

.main_icons.unlike::before {
    content: "\f7a9";
}

.main_icons.current_theme::before {
    content: "\f482";
}

.main_icons.stats::before {
    content: "\f200";
}

.main_icons.right_arrow::before {
    content: "\f0da";
}

.main_icons.left_arrow::before {
    content: "\f0d9";
}

.main_icons.smiley::before {
    content: "\f580";
}

.main_icons.server::before {
    content: "\f233";
}

.main_icons.ban::before, .main_icons.ignore::before {
    content: "\f05e";
}

.main_icons.boards::before {
    content: "\f07b";
}

.main_icons.regcenter::before {
    content: "\f055";
}

.main_icons.posts::before {
    content: "\f15b";
}

.main_icons.sort_down::before {
    content: "\f884";
}

.main_icons.change_menu2::before, .main_icons.sent::before {
    content: "\f061";
}

.main_icons.post_moderation_moderate::before {
    content: "\f071";
}

.main_icons.sort_up::before {
    content: "\f885";
}

.main_icons.post_moderation_deny::before {
    content: "\f023";
}

.main_icons.post_moderation_attach::before {
    content: "\f0c6";
}

.main_icons.post_moderation_allow::before {
    content: "\f138";
}

.main_icons.personal_message::before {
    content: "\f0e0";
}

.main_icons.permissions::before, .main_icons.signup::before {
    content: "\f084";
}

.main_icons.paid::before {
    content: "\f53a";
}

.main_icons.packages::before {
    content: "\f466";
}

.main_icons.filter::before {
    content: "\f0b0";
}

.main_icons.change_menu::before {
    content: "\f060";
}

.main_icons.package_ops::before {
    content: "\f085";
}

.main_icons.reports::before {
    content: "\f0c5";
}

.main_icons.news::before {
    content: "\f1ea";
}

.main_icons.delete::before, .main_icons.prune::before, .main_icons.remove_button::before {
    content: "\f1f8";
}

.main_icons.modifications::before {
    content: "\f12e";
}

.main_icons.maintain::before, .main_icons.admin::before {
    content: "\f7d9";
}

.main_icons.administration::before, .main_icons.home::before {
    content: "\f015";
}

.main_icons.frenemy::before {
    content: "\f506";
}

.main_icons.attachment::before {
    content: "\f0c6";
}

.main_icons.lock::before, .main_icons.security::before {
    content: "\f023";
}

.main_icons.error::before, .main_icons.disable::before {
    content: "\f06a";
}

.main_icons.languages::before {
    content: "\f1ab";
}

.main_icons.members_request::before {
    content: "\f234";
}

.main_icons.members_delete::before {
    content: "\f503";
}

.main_icons.members::before {
    content: "\f509";
}

.main_icons.members_watched::before {
    content: "\f507";
}

.main_icons.sticky::before {
    content: "\f08d";
}

.main_icons.corefeatures::before, .main_icons.settings::before, .main_icons.manrules::before, .main_icons.manlabels::before {
    content: "\f085";
}

.main_icons.calendar::before {
    content: "\f073";
}

.main_icons.logs::before {
    content: "\f022";
}

.main_icons.valid::before {
    content: "\f00c";
}

.main_icons.approve::before, .main_icons.enable::before,
.main_icons.approve_button::before,
.main_icons.read_button::before {
    content: "\f00c";
}

.main_icons.close::before {
    content: "\f05e";
}

.main_icons.details::before {
     content: "\f15c";
}

.main_icons.merge::before {
    content: "\f0c1";
}

.main_icons.folder::before {
    content: "\f078";
}

.main_icons.restore_button::before {
    content: "\f2f1";
}

.main_icons.split_button::before {
    content: "\f127";
}

.main_icons.unapprove_button::before,
.main_icons.unread_button::before,
.main_icons.hide_popup::before {
    content: "\f00d";
}

.main_icons.quote::before {
     content: "\f10e";
}

.main_icons.quote_selected::before {
    content: "\f246";
}

.main_icons.notify_button::before {
    content: "\f0f3";
}